
    body {font-family:Comic Sans MS;  font-style: normal;font-weight: normal;  font-size:125%;  background-color:#0d0e1b; background-image:url("http://static.diary.ru/userdir/1/7/3/0/173045/61433246.jpg"); background-repeat: repeat; background-position: 0 0;  color:#bcbcbc; }

    textarea{font-family:Comic Sans MS;  font-style: normal;font-weight: normal;  font-size:125%; color:#bcbcbc; }

    #topNav, #bottomNav {background-color:#912d31;}
    #topNav a, #bottomNav a {color:#9966ff;}

    .block_design .bordered{background-color:#020202;  border-color:transparent; border:none;}

    .header,h1{color:#9966ff; font-size:100%; font-style: italic;font-weight: bold;  background-color:#912d31;}
    .header h2{font-style: italic;font-weight: bold;};

    .singlePost .header, .linkssection .header{background-color:#020202;}

    .menuSection,#epigraph,.formcontainer,.pageBar, .postContent, .postLinksBackg, .postTitle, .authorName, .communityName, .order_button, .section, .list_box{background-color:#020202;}
    .pageBar .active {font-weight: bold;}
    
    #side h1 a, .header a{color:#9966ff;}

    a, .linkssection .postLinks a{color:#B8A4F7;}

    .countSecond .postContent, .countSecond .postLinksBackg, .countSecond .postTitle, .countSecond .authorName, .countSecond .communityName, .singlePost.countSecond .header, .linkssection.countSecond .header{background-color:#111111;}
    .postDate, .countSecond .postDate{color:#9966ff; font-size:100%; font-style: italic;font-weight: bold; background-color:#912d31;}

    .top .bordered{background-color:#020202;}
    .top .menuSection ul, .top #thisDiaryPhoto, .top #sign{background-color:#111111; border:1px solid transparent; border:none; }
    .top .menuSection_title{color: #B8A4F7;}

    .cbegun {color:#bcbcbc;  font-weight:normal;  font-size:92%;}
    .cbegun:hover {text-decoration:underline;}

    .offtop {color:#666666;}

    #GroupOp {background-color:#912d31; color:#9966ff;}

    /*блочный*/

    .block_design .singlePost, .block_design .menuSection, .block_design .singleComment, .block_design .section, .block_design #epigraph, .block_design .pageBar, .block_design .group_link, .block_design .list_box{border-color: transparent; border:none;}
    .block_design .countSecond .postContent, .block_design .countSecond .header, .block_design .countSecond .postLinksBackg, .block_design .countSecond .authorName,  .block_design .countSecond .communityName{background-color:#020202;}
    .block_design .header,.block_design h1, .block_design #topNav, .block_design .postTitle, .block_design .singlePost .header.postDate, .block_design .linkssection .header, .block_design .postDate{background-color:transparent;}
    .block_design #side h1 a{color: #B8A4F7;}
    .block_design #side h1{font-size: 92%; font-weight: normal;font-style: normal;}

    .top.block_design #side h1{font-size: 100%; border-bottom: 1px solid transparent; border:none;}
    .top.block_design .menuSection{border-top: none;}
    .block_design #GroupOp {  background-color:transparent; border-top-color: transparent; border:none;}

    .forCheck {  float:right;  }

    #favGroups a, #linksGroups a, #draft_list a{color: #B8A4F7; font-weight: normal;}

    .calnd th {  background-color:#111111;  color:#bcbcbc; font-style: italic;font-weight: bold;  text-align:center;  }
    .calnd tr.cal-head{border-bottom: 1px solid transparent; border:none;}
    .calnd td.cal-mnth {  font-style: italic;font-weight: bold;  text-align:center;  color:#bcbcbc;  }

    .menu_block {  background-color:#020202;  }

    .sign{color:#bcbcbc;}

    .in-list .postTitle, .in-list h2{	font-weight: normal;}
    .in-list .postTitle{color: #bcbcbc;}
    .in-list .postTitle span{	font-size:85%;}
    .block_design .in-list .postLinksBackg, .block_design .in-list .postTitle{padding:0;}

    /*????*/

    #msg_form {padding:0;  margin:0; font-size: 100%;}

    .header.calHeader { text-align: left;}

    #content {margin-bottom:1px; background-color:#020202;}

    .pollLine { background-color:#bcbcbc; height: 1px; padding:0px; }

    /*end ????*/

    .favTagsColor { color:#000; }
    .TagL {color:#bcbcbc;}
    
    #my_tags{border-color:transparent; border:none; background-color:#111111;}

    /*всплывающее info*/

    #info_wind .flwin {color: #bcbcbc; border-color: transparent; border:none;}

    /*вкладки*/

    #vkl li a{color: #B8A4F7;}
    #vkl .z_top{background-color: #020202;}
    #vkl .current a, #vkl .current .z_n{background-color:#111111;}
    #vkl li a, #vkl .z_n{background-color:#020202;}
    #vkl .z_v{background-color: transparent; border:none;}
    #vkl .z_n, #vkl li a{border-style: solid; border-width: 0 1px 0 1px; border-color: transparent; border:none;}
    #vkl li a{border-width: 0 1px 1px 1px;}

    /*кнопки*/

    .mceToolbarTop{background:#111111 !important;}
    .mce{border: 1px solid transparent; border:none!important; position: relative;}
    .mceToolbarTop{border-bottom:1px solid  transparent; border:none !important;}
    .htmlbox{border-color:  #bcbcbc; border: 1px solid transparent; border:none; margin:0; padding: 0; position: relative;}
    #jsbut {font-size: 86%; background-color:#111111!important; border-bottom:1px solid  transparent; border:none!important;}
    #codebuttons a img, a.mceButtonNormal img, a.mceButtonSelected img, a.mceButtonDisabled img, #codebuttons span.buts{border: transparent; border:none 1px solid!important;}
    *html a.mceButtonNormal, *html a.mceButtonSelected, *html a.mceButtonDisabled{border: transparent; border:none 1px solid!important;}
    span.mceMenuButton img, span.mceMenuButtonSelected img{border: transparent; border:none 1px solid;}
    span.mceMenuButton img.mceMenuButton, span.mceMenuButtonSelected img.mceMenuButton, span.mceMenuButton:hover img.mceMenuButton, span.mceMenuButtonSelected:hover img.mceMenuButton{border-left:none  !important;}

    /*прозрачность*/

    a.mceButtonNormal img, a.mceButtonSelected img, a.mceButtonDisabled img, span.mceMenuButton img, span.mceMenuButtonSelected img{opacity:0.7;}
    a.mceButtonDisabled img{opacity:0.5;}
    * html a.mceButtonNormal img, *html a.mceButtonSelected img, *html span.mceMenuButton img, *html  span.mceMenuButtonSelected img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
    * html a.mceButtonDisabled img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
    *:first-child+html a.mceButtonNormal img, a.mceButtonSelected img, span.mceMenuButton img, span.mceMenuButtonSelected img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
    *:first-child+html a.mceButtonDisabled img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}

    /*панель смайлов*/

    #shsmile{background-color:#111111; border:1px solid  transparent; border:none; margin:0; border-top:none; padding:3px;}
    .SmilePanelElement small { background: #111111; border:1px solid transparent; border:none; color:#bcbcbc;}

    /*управляющие элементы*/

    .htmlbox textarea, input.text, #trspisok textarea, #close_text{background-color: #020202;  font-family:Comic Sans MS;  font-style: normal;font-weight: normal;;  font-size:100%; color:#bcbcbc; box-shadow:0px 0px 2px #11111140 inset;}
    input.text, select, #trspisok textarea, #description, #close_text, #side #search_selectbtid{border: 1px solid transparent; border:none;}
    input.submit, .submit{border-color:  #bcbcbc; border: 1px solid transparent; border:none; background-color:#ffffff;opacity: 0.6; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); color: #000000;}
    .submit{opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);}
    input.inp_check{opacity: 0.6; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}

    /*кнопки редактирования, иконки*/

    .postActionLinks, #sortOrder, .openidIco{opacity: 0.6;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}

    /*суггестр*/

    #suggestform{border-color: transparent; border:none;}

    /*белые поля*/

    .form_alt_style input.text,
    #postsArea.form_alt_style input.text, 
    #addCommentArea.form_alt_style input.text,
    .form_alt_style #trspisok textarea,
    .form_alt_style #description, 
    .form_alt_style #close_text,
    .form_alt_style #yaquery{
            background-color: #ffffff;
            opacity: 0.7;
            filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
            color: #000000;
    }
    .form_alt_style .htmlbox table{
            background-color: #ffffff;
            opacity: 0.7;
    }
    .form_alt_style .htmlbox textarea{
            background-color: transparent;
            color: #000000;	
    }
    
    /* адаптивное меню */
    #side .burger,
    #side .burger .i-menu:before {color:#9966ff}
    #side .burger .i-menu {background:#020202}
    

